@import 'src/core.scss';


div#home-section {
	min-height: 100vh;
	
	div#home-section-content {
		max-width: $maxWebsiteWidth;
		margin: auto;
		height: 100vh;
		background-color: pink;
	
		youtube-embed {
			
			div#overlay-content {
				height: 300px;
				width: 100%;


				div#play-button-overlay {
					span.mdi {
						color: #FFFFFF;
						opacity: 0.5;			
						cursor: pointer;
					}

					span.big {
						font-size: 120px;
					}

					span.small {
						font-size: 70px;
					}
				}


				div#text-overlay {
					color: #FFFFFF;
					padding: 15px;
					
					div#brand-name {
						font-family: Georgia;
						padding-right: 20px;
						font-size: 50px;
						font-weight: 500;
					}

					div#play-video-link {
						font-size: 11px;
						margin-top: -15px;
						cursor: pointer;
						text-align: right;
					}
		
					div#play-video-link:hover {
						text-decoration: underline;
					}
				}
			}
		}
	}


}